Vulnerabilities
PostgreSQL
Kaspersky ID Name Vendor Detect Date Severity
Kaspersky ID Name Detect Date
KLA11539 Multiple vulnerabilities in PostgreSQL Postgresql 08/08/2019 Critical

Severity:

Kaspersky ID: KLA11539

Name: Multiple vulnerabilities in PostgreSQL

Vendor: Postgresql

Detect Date: 08/08/2019

KLA11506 Buffer overflow vulnerability in PostgreSQL Postgresql 06/20/2019 High

Severity:

Kaspersky ID: KLA11506

Name: Buffer overflow vulnerability in PostgreSQL

Vendor: Postgresql

Detect Date: 06/20/2019